@charset "utf-8";

/* start BODY STYLES */
html,body{
      margin:0;
      padding:0;
}
body {
	background-image: url(images/background-water.jpg);
	margin-top:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
/* end BODY STYLES */

/* start TEXT STYLES */
p {
margin:0;
padding:4px 0 6px 0;
}
/* start textlinks and hover */
a, a:visited {
text-decoration:none;
color:#0fa5bd;
}
a:hover {
text-decoration:underline;
color:#5fcedf;
}
/* end textlinks and hover */
h1, h2, h3, h4, h5 {
	margin: 5px 0px 5px 0px;
	font-weight:bold;
	text-align: left;
}
h1 {
	font-size: 16px;
	line-height:18px;
	color: #0a6993;
}
h2 {	
	font-size: 16px;
	line-height:18px;
	color: #0a6993;
}
h3 {
	font-size: 16px;
	line-height:18px;
	color: #0a6993;
}
h4 {
	font-size: 12px;
	line-height:14px;
	color: #0a6993;
}
h5 {
	font-size: 12px;
	line-height:14px;
	color: #0a6993;
}
hr {
border-width:1px;
border-top-color:#ffffff;
border-bottom-color:#9BCBED;
border-style:dashed;
}
.caption {font-size:small;}
.TextField {
background-color: #FFFFFF;
border-color: #007BA4;
border-style: solid;
border-width: 1px;
color: #007BA4;
font-family: Arial, Helvetica, sans-serif;
font-size: small;
padding: 2px;
}
.note {color:#A6350D;}
.figures {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	color: #003366;
	padding: 10px;
	border: thin dashed #DDDDDD;
}
/* end TEXT STYLES */
/* START news styles */
.post_title, .post_date, th { border-bottom: 1px solid #DDDDDD;}
.post_title { font-weight: normal;  font-size: small; color: #000000; }
.post_date { font-weight: bold; font-size:xx-small;}
.post_short {  padding-bottom: 10px; font-size: small;}
/* END news styles */

/* start LAYOUT STYLES */
.mainwrap{
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	padding:0 5px 0 5px;
	width:894px;
}
.contentback{
	width:894px;
	background-image: url(images/bodyback.jpg);
	background-repeat:repeat-x;
}
.hiddenPic {display:none;}
.right{float:right;width:600px;}
#clear{clear:both;}
.left{float:left;}
/* start top wave */
.header{
	width:894px;
	height:259px;
	background-image: url(images/header-back.jpg);
	background-repeat: no-repeat;
}
/* end top wave */
.padnav{
padding:0 14px 0 0;
margin:0;
width:187px;
float:left;
}
.columnnav{
padding:0 12px 0 0;
margin:0;
width:218px;
float:left;
}
/* start column content */
.hp-community{
	border-left:1px solid #b989b1;
	border-right:1px solid #b989b1;
	border-bottom:1px solid #b989b1;
	padding:5px 10px 5px 10px;
	margin:0;
	background-color:#fff;
	height:500px;
}
.hp-img{
float:left;
padding:0 5px 5px 0;
}
.hp-news{
border-left:1px solid #0fa5b8;
border-right:1px solid #0fa5b8;
border-bottom:1px solid #0fa5b8;
padding:5px 10px 5px 10px;
margin:0;
background-color:#fff;
height:500px;
}
.hp-clinical{
border-left:1px solid #96c38e;
border-right:1px solid #96c38e;
border-bottom:1px solid #96c38e;
padding:5px 10px 5px 10px;
margin:0;
background-color:#fff;
height:500px;
}
/* end column content */
.footer{
background-color:#0a6993;
margin-top:15px;
padding:10px;
color:#83c6e4;
}
/* end LAYOUT STYLES */

/* start NAVIGATION STYLES */
/* start top navigation and search */
.search{
width:400px;
float:right;
clear:both;
}
.tagline{
margin:0;
float:right;
padding:70px 80px 0 0;
}
.searchBtn {
display:none;
}
#headernav {
padding: 10px;
color: #FFFFFF;
float:right;
font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height:14px;
}
#headernav a{
font-weight:bold;
color: #FFFFFF;
}
#headernav a:hover{
text-decoration: underline;
}
#headernav form{
margin:0;
pading:0;
}
/* end top navigation and search */
/* end NAVIGATION STYLES */
